GNU logs - #24380, boring messages


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24380: GNUmakefile mode gets wrong colors for comment
Resent-From: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Tue, 06 Sep 2016 14:46:01 +0000
Resent-Message-ID: <handler.24380.B.147317312530075 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: report 24380
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: 24380 <at> debbugs.gnu.org
X-Debbugs-Original-To: bug-gnu-emacs <bug-gnu-emacs@HIDDEN>
Received: via spool by submit <at> debbugs.gnu.org id=B.147317312530075
          (code B ref -1); Tue, 06 Sep 2016 14:46:01 +0000
Received: (at submit) by debbugs.gnu.org; 6 Sep 2016 14:45:25 +0000
Received: from localhost ([127.0.0.1]:51422 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bhHcq-0007p1-Va
	for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 10:45:25 -0400
Received: from eggs.gnu.org ([208.118.235.92]:33684)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcm-0007oh-PG
 for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 10:45:24 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcd-00022O-8F
 for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 10:45:15 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.5 required=5.0 tests=BAYES_00,RCVD_IN_SORBS_SPAM,
 T_DKIM_INVALID autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:42395)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcd-00021f-52
 for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 10:45:11 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:52874)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcX-0004gL-3j
 for bug-gnu-emacs@HIDDEN; Tue, 06 Sep 2016 10:45:09 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcS-0001wp-RO
 for bug-gnu-emacs@HIDDEN; Tue, 06 Sep 2016 10:45:04 -0400
Received: from homie.mail.dreamhost.com ([208.97.132.208]:33614
 helo=homiemail-a3.g.dreamhost.com)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <jidanni@HIDDEN>) id 1bhHcS-0001wb-JC
 for bug-gnu-emacs@HIDDEN; Tue, 06 Sep 2016 10:45:00 -0400
Received: from homiemail-a3.g.dreamhost.com (localhost [127.0.0.1])
 by homiemail-a3.g.dreamhost.com (Postfix) with ESMTP id 8A625284078
 for <bug-gnu-emacs@HIDDEN>; Tue,  6 Sep 2016 07:44:53 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=jidanni.org; h=from:to
 :subject:date:message-id:mime-version:content-type; s=
 jidanni.org; bh=bRRZthU9ctJ4Ly5lBAjV6qHusHs=; b=kIb5Tzw0UQU5S93I
 TxtLKh7yWXAKGRODcvuJXM2LOcSUWdM6mtxIw8ixF2TasLdH2uAIV+4MyLV4lGdM
 KKm3m7SXC4w5GiNooCvxh0aaEWk1EzZzMoxPLyo3InSmtJ5oSYav4SWg+2XGcSNU
 P74e9+zFHlRIXMQ0/DZ08KgfuXg=
Received: from jidanni.org (114-41-21-88.dynamic.hinet.net [114.41.21.88])
 (using TLSv1 with cipher AES256-SHA (256/256 bits))
 (No client certificate requested)
 (Authenticated sender: jidanni@HIDDEN)
 by homiemail-a3.g.dreamhost.com (Postfix) with ESMTPSA id 50232284071
 for <bug-gnu-emacs@HIDDEN>; Tue,  6 Sep 2016 07:44:53 -0700 (PDT)
From: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Date: Tue, 06 Sep 2016 22:44:50 +0800
Message-ID: <87inu9m6jh.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -2.6 (--)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -2.6 (--)

Here is a comment in a makefile:

version:#http://www.try-phpbb.com/31x can't get it

Well all the stuff after the # should be blue.
And the ' shouldn't change the colors either.
emacs-version "24.5.1"




Message sent:


Content-Disposition: inline
Content-Transfer-Encoding: quoted-printable
MIME-Version: 1.0
X-Mailer: MIME-tools 5.505 (Entity 5.505)
Content-Type: text/plain; charset=utf-8
X-Loop: help-debbugs@HIDDEN
From: help-debbugs@HIDDEN (GNU bug Tracking System)
To: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Subject: bug#24380: Acknowledgement (GNUmakefile mode gets wrong colors
 for comment)
Message-ID: <handler.24380.B.147317312530075.ack <at> debbugs.gnu.org>
References: <87inu9m6jh.fsf@HIDDEN>
X-Gnu-PR-Message: ack 24380
X-Gnu-PR-Package: emacs
Reply-To: 24380 <at> debbugs.gnu.org
Date: Tue, 06 Sep 2016 14:46:01 +0000

Thank you for filing a new bug report with debbugs.gnu.org.

This is an automatically generated reply to let you know your message
has been received.

Your message is being forwarded to the package maintainers and other
interested parties for their attention; they will reply in due course.

Your message has been sent to the package maintainer(s):
 bug-gnu-emacs@HIDDEN

If you wish to submit further information on this problem, please
send it to 24380 <at> debbugs.gnu.org.

Please do not send mail to help-debbugs@HIDDEN unless you wish
to report a problem with the Bug-tracking system.

--=20
24380: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D24380
GNU Bug Tracking System
Contact help-debbugs@HIDDEN with problems


Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24380: GNUmakefile mode gets wrong colors for comment
Resent-From: Noam Postavsky <npostavs@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Tue, 06 Sep 2016 15:23:02 +0000
Resent-Message-ID: <handler.24380.B24380.14731753521380 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24380
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Cc: 24380 <at> debbugs.gnu.org
Received: via spool by 24380-submit <at> debbugs.gnu.org id=B24380.14731753521380
          (code B ref 24380); Tue, 06 Sep 2016 15:23:02 +0000
Received: (at 24380) by debbugs.gnu.org; 6 Sep 2016 15:22:32 +0000
Received: from localhost ([127.0.0.1]:51479 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bhICf-0000M3-Kh
	for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:22:31 -0400
Received: from mail-oi0-f53.google.com ([209.85.218.53]:34921)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1bhICX-0000Lc-9j
 for 24380 <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:22:23 -0400
Received: by mail-oi0-f53.google.com with SMTP id s131so39478859oie.2
 for <24380 <at> debbugs.gnu.org>; Tue, 06 Sep 2016 08:22:17 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc;
 bh=fmpQ7b2EHUYeRwyw3I+y1/aaiQsXPr9JxIWFLuztaR8=;
 b=BJMkMKlS9OgWtQhODXWqXYuUGWj62HNXbsHZ6ZB983zcmmYebDaKDOHcVUZ/hsZ644
 RcpUeiijeV1E4acBsy7z7h6ROqtaIikIBiFdY551+zszETcsZbrXyrZ1WDxpyQKf1h+C
 SoLpx2Gyqm2UT3cLgkd8RZjHNqcntB4/Xz+ZstqgGplo9kPs4RnbivvbH/DDUFQ9Q6Eh
 nZibUGFP6eJ6nGpklXFDFQGGaVisOt8S5i9c2Q5ptm/68X2YxzKi3Gfwx9sunifHSFDX
 4508jKTyO/wCxkvddUD81ZSF5JBjRvaIbIyRKVS8QHANdgAjTihkbWha4z9QT5pbuJf/
 O0BA==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc;
 bh=fmpQ7b2EHUYeRwyw3I+y1/aaiQsXPr9JxIWFLuztaR8=;
 b=e8i7MBeNSMDO8vLae0M847YU10RdCpV3C5IMPEiRIuYCdN1X/HCO1Vm/piYzVp0QCg
 c9hWjrBH6Z9oct1Bq7hjRYyoVlL2sM30ylBej3Zvt51Y/T3l7pwlJs1U3KL+VYRxc/wn
 SnT2AG/XhAzkuzJXl43OmBN9aUsYAavKFFIQ/UwRmgZqkfDYqKq8k3uqEbjNK2Ync1GQ
 +E8cB20fsFJkEEqlHkBpaAT+JLvWbMJM0Ou+pveQhirwe9U2QBvUIzlfuw2ee4c0+vyM
 st7KH9WFZDZRbzTl3yT2GkAy5CfqONY0XHF5ATUlNC0MATJq0BtHAjg1COHlsDkJ49sW
 cV8A==
X-Gm-Message-State: AE9vXwN+PLCzLhhtKnX6p2hzOYF/IZ5gm4svWKCYC1XPK2pwSMbbkg3R0uF/osK04ymYGOWTPWgsWvJzoGnhvA==
X-Received: by 10.157.32.16 with SMTP id n16mr35801534ota.92.1473175331674;
 Tue, 06 Sep 2016 08:22:11 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.157.7.195 with HTTP; Tue, 6 Sep 2016 08:22:11 -0700 (PDT)
In-Reply-To: <87inu9m6jh.fsf@HIDDEN>
References: <87inu9m6jh.fsf@HIDDEN>
From: Noam Postavsky <npostavs@HIDDEN>
Date: Tue, 6 Sep 2016 11:22:11 -0400
X-Google-Sender-Auth: swnXKIivTOMrpaQNkxBVeTidqL8
Message-ID: <CAM-tV--paPSiu2fsQ=hU15ZGedB_qO6pQfcf9s5RcXRFMyvJVQ@HIDDEN>
Content-Type: text/plain; charset=UTF-8
X-Spam-Score: -0.7 (/)
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

forcemerge 9407 24380
quit

I like the title on your original report better.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24380: GNUmakefile mode gets wrong colors for comment
In-Reply-To: <87inu9m6jh.fsf@HIDDEN>
Resent-From: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Tue, 06 Sep 2016 15:30:02 +0000
Resent-Message-ID: <handler.24380.B24380.14731758002085 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24380
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: Noam Postavsky <npostavs@HIDDEN>
Cc: 24380 <at> debbugs.gnu.org
Received: via spool by 24380-submit <at> debbugs.gnu.org id=B24380.14731758002085
          (code B ref 24380); Tue, 06 Sep 2016 15:30:02 +0000
Received: (at 24380) by debbugs.gnu.org; 6 Sep 2016 15:30:00 +0000
Received: from localhost ([127.0.0.1]:51495 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bhIJw-0000XV-A2
	for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:30:00 -0400
Received: from homie.mail.dreamhost.com ([208.97.132.208]:56242
 helo=homiemail-a1.g.dreamhost.com)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <jidanni@HIDDEN>) id 1bhIJq-0000XI-OS
 for 24380 <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:29:55 -0400
Received: from homiemail-a1.g.dreamhost.com (localhost [127.0.0.1])
 by homiemail-a1.g.dreamhost.com (Postfix) with ESMTP id D83A734807C;
 Tue,  6 Sep 2016 08:29:49 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha1; c=relaxed; d=jidanni.org; h=from:to:cc
 :subject:references:date:message-id:mime-version:content-type;
 s=jidanni.org; bh=k5x3K4Uik/4kCAqoDf+VAZeRx10=; b=lcskmvCFAnM/Y
 WB9+kIBeeUNiZCSEDD7i3ym5taYNCzaxUiwwPUWahkQbyYuvR8anFaTETJ344U45
 XymnNvANZLRSdSLk4UTTN+ualZWmPAL1+PyDu747gBAmiwJUQX2kbtSMqiT6UOut
 K0wRaBU8HLThieRzriAE/2Y6+1VrkU=
Received: from jidanni.org (114-41-21-88.dynamic.hinet.net [114.41.21.88])
 (using TLSv1 with cipher AES256-SHA (256/256 bits))
 (No client certificate requested)
 (Authenticated sender: jidanni@HIDDEN)
 by homiemail-a1.g.dreamhost.com (Postfix) with ESMTPSA id EF5FA348078;
 Tue,  6 Sep 2016 08:29:45 -0700 (PDT)
From: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
References: <87inu9m6jh.fsf@HIDDEN>
Date: Tue, 06 Sep 2016 23:29:42 +0800
Message-ID: <87eg4xm4gp.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-Spam-Score: 2.4 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview:  I think you need to Cc control,
 http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9407
 doesn't show the merge. [...] 
 Content analysis details:   (2.4 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 2.4 RCVD_IN_SORBS_SPAM     RBL: SORBS: sender is a spam source
 [208.97.132.208 listed in dnsbl.sorbs.net]
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
 trust [208.97.132.208 listed in list.dnswl.org]
 0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 2.4 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  I think you need to Cc control, http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9407
    doesn't show the merge. [...] 
 
 Content analysis details:   (2.4 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.0 RCVD_IN_DNSWL_NONE     RBL: Sender listed at http://www.dnswl.org/, no
                             trust
                             [208.97.132.208 listed in list.dnswl.org]
  2.4 RCVD_IN_SORBS_SPAM     RBL: SORBS: sender is a spam source
                             [208.97.132.208 listed in dnsbl.sorbs.net]
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid

I think you need to Cc control,
http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9407 doesn't show the merge.




Message sent to bug-gnu-emacs@HIDDEN:


X-Loop: help-debbugs@HIDDEN
Subject: bug#24380: GNUmakefile mode gets wrong colors for comment
Resent-From: Noam Postavsky <npostavs@HIDDEN>
Original-Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
Resent-CC: bug-gnu-emacs@HIDDEN
Resent-Date: Tue, 06 Sep 2016 15:41:01 +0000
Resent-Message-ID: <handler.24380.B24380.14731764083317 <at> debbugs.gnu.org>
Resent-Sender: help-debbugs@HIDDEN
X-GNU-PR-Message: followup 24380
X-GNU-PR-Package: emacs
X-GNU-PR-Keywords: 
To: =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN>
Cc: 24380 <at> debbugs.gnu.org
Received: via spool by 24380-submit <at> debbugs.gnu.org id=B24380.14731764083317
          (code B ref 24380); Tue, 06 Sep 2016 15:41:01 +0000
Received: (at 24380) by debbugs.gnu.org; 6 Sep 2016 15:40:08 +0000
Received: from localhost ([127.0.0.1]:51523 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bhITk-0000rH-FL
	for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:40:08 -0400
Received: from mail-oi0-f46.google.com ([209.85.218.46]:35941)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1bhITe-0000q3-2Y
 for 24380 <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:40:02 -0400
Received: by mail-oi0-f46.google.com with SMTP id w78so106180396oie.3
 for <24380 <at> debbugs.gnu.org>; Tue, 06 Sep 2016 08:39:57 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc:content-transfer-encoding;
 bh=uFq3sEIRYVy1LtsT6ht9W2TD5dNWUpG/3v2D5OTJf6c=;
 b=IJcEH4DKE3fYVDAQKbaOPpkzTDO559t98Bjm9PT5adic3CSqNan06XTYUF2XrPli55
 CMKLXPgesf50uLX5ovpGFonHREW2HvZWt5H853zHUhq4DtjtnfpGPyhrx1q3dcGkhWKV
 75MWVOwVmFSDr7eCvyATxUE2DleIB+FOJ+/OiqJWR8Ca97pPlcotSgk01IJSzdlT1wKt
 ascWEHYBB5SxHE1I98Rw+NUQs1Juc3sAsNMNIsVIoZLBOJFzEot1U14KbHJztFhug2d3
 tyCWw27v+GBT5kkdQSCuh49qLsJFdFTd0K7qpediQDdH8VqUf2K4p+X5mtqVZbaG3OtX
 Hf+A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc:content-transfer-encoding;
 bh=uFq3sEIRYVy1LtsT6ht9W2TD5dNWUpG/3v2D5OTJf6c=;
 b=WeQiHhlElsfEHnPPO3NPU5CrVvSrZnkYGxDAMHLwHG5q3v5L9TU8gAqdyfwdq11yuI
 pw2WFWyJvoHiT7lDTsI1UwLSsvYyMpO24jCMsalG0vjkoAmMPLdUOZCjllzn17/7l6yT
 s3jJ0qZ4i+gZ8rgSSJCVEY2Q3A0OYP4pfzPvm2xbCnaoTl2TqrHsZb8cw8JEwiEkpIuo
 BNJdu/96yYJF1Fp+KX01PKZ4296R/g01ZiaaJvHRiT6LyHwhi+UJStx039XAYZtCuoSx
 c0tbwuvFaz1cPdwqar+etUNJ/1o+OBm671zd0uPPAbcmFCk9Xz7Z0N2/7SoOkaynZbGk
 ATlQ==
X-Gm-Message-State: AE9vXwMnvBJs5kehB3D8gKxyqiX7As7WQ/JNrETOG+Ce4YFiPMlfr1CAe2YTsQqiJucn5PzCn/bmJ/oN5V1rXw==
X-Received: by 10.157.8.118 with SMTP id 109mr35065763oty.17.1473176391389;
 Tue, 06 Sep 2016 08:39:51 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.157.7.195 with HTTP; Tue, 6 Sep 2016 08:39:51 -0700 (PDT)
In-Reply-To: <87eg4xm4gp.fsf@HIDDEN>
References: <87inu9m6jh.fsf@HIDDEN> <87eg4xm4gp.fsf@HIDDEN>
From: Noam Postavsky <npostavs@HIDDEN>
Date: Tue, 6 Sep 2016 11:39:51 -0400
X-Google-Sender-Auth: T-XByN45vSL-eSuRu-_YOF-eipM
Message-ID: <CAM-tV-_5GeoKf9up+8r=RxXJugXdesP9YpB3E+NezJfjdv86mw@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  forcemerge 9407 24380 quit On Tue, Sep 6, 2016 at 11:29 AM,
    =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN> wrote: > I think you need to
    Cc control, > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9407 doesn't show
    the merge. [...] 
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
  2.4 RCVD_IN_SORBS_SPAM     RBL: SORBS: sender is a spam source
                             [209.85.218.46 listed in dnsbl.sorbs.net]
  0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (npostavs[at]gmail.com)
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at http://www.dnswl.org/, low
                             trust
                             [209.85.218.46 listed in list.dnswl.org]
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
                              freemail headers are different
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.7 (+)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 
 Content preview:  forcemerge 9407 24380 quit On Tue, Sep 6, 2016 at 11:29 AM,
    =?UTF-8?Q?=E7=A9=8D=E4=B8=B9=E5=B0=BC?= Dan Jacobson <jidanni@HIDDEN> wrote: > I think you need to
    Cc control, > http://debbugs.gnu.org/cgi/bugreport.cgi?bug=9407 doesn't show
    the merge. [...] 
 
 Content analysis details:   (1.7 points, 10.0 required)
 
  pts rule name              description
 ---- ---------------------- --------------------------------------------------
 -0.7 RCVD_IN_DNSWL_LOW      RBL: Sender listed at http://www.dnswl.org/, low
                             trust
                             [209.85.218.46 listed in list.dnswl.org]
  2.4 RCVD_IN_SORBS_SPAM     RBL: SORBS: sender is a spam source
                             [209.85.218.46 listed in dnsbl.sorbs.net]
  0.0 HEADER_FROM_DIFFERENT_DOMAINS From and EnvelopeFrom 2nd level mail
                             domains are different
  0.0 FREEMAIL_FROM          Sender email is commonly abused enduser mail provider
                             (npostavs[at]gmail.com)
 -0.0 SPF_PASS               SPF: sender matches SPF record
  0.0 FREEMAIL_FORGED_FROMDOMAIN 2nd level domains in From and EnvelopeFrom
                              freemail headers are different
  0.0 T_DKIM_INVALID         DKIM-Signature header exists but is not valid

forcemerge 9407 24380
quit

On Tue, Sep 6, 2016 at 11:29 AM, =E7=A9=8D=E4=B8=B9=E5=B0=BC Dan Jacobson <=
jidanni@HIDDEN> wrote:
> I think you need to Cc control,
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D9407 doesn't show the merg=
e.

Oops, right, I left it off.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 6 Sep 2016 15:40:12 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Sep 06 11:40:12 2016
Received: from localhost ([127.0.0.1]:51525 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1bhITo-0000rS-Gl
	for submit <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:40:12 -0400
Received: from mail-oi0-f54.google.com ([209.85.218.54]:35940)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <npostavs@HIDDEN>) id 1bhITe-0000q0-2h
 for control <at> debbugs.gnu.org; Tue, 06 Sep 2016 11:40:02 -0400
Received: by mail-oi0-f54.google.com with SMTP id w78so106180394oie.3
 for <control <at> debbugs.gnu.org>; Tue, 06 Sep 2016 08:39:58 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20120113;
 h=mime-version:sender:in-reply-to:references:from:date:message-id
 :subject:to:cc:content-transfer-encoding;
 bh=uFq3sEIRYVy1LtsT6ht9W2TD5dNWUpG/3v2D5OTJf6c=;
 b=IJcEH4DKE3fYVDAQKbaOPpkzTDO559t98Bjm9PT5adic3CSqNan06XTYUF2XrPli55
 CMKLXPgesf50uLX5ovpGFonHREW2HvZWt5H853zHUhq4DtjtnfpGPyhrx1q3dcGkhWKV
 75MWVOwVmFSDr7eCvyATxUE2DleIB+FOJ+/OiqJWR8Ca97pPlcotSgk01IJSzdlT1wKt
 ascWEHYBB5SxHE1I98Rw+NUQs1Juc3sAsNMNIsVIoZLBOJFzEot1U14KbHJztFhug2d3
 tyCWw27v+GBT5kkdQSCuh49qLsJFdFTd0K7qpediQDdH8VqUf2K4p+X5mtqVZbaG3OtX
 Hf+A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20130820;
 h=x-gm-message-state:mime-version:sender:in-reply-to:references:from
 :date:message-id:subject:to:cc:content-transfer-encoding;
 bh=uFq3sEIRYVy1LtsT6ht9W2TD5dNWUpG/3v2D5OTJf6c=;
 b=Iuhxldl5eoF5ndYr8NcEPR3MNMq0ZXn7its/PTTNEFnYgANs5Z6C4wwKVAk6Wl2QpN
 18UIJZ0b/LZit1UN7gTXLmizNh/G8AomF2L+vTJCEIrV/8aPUKoWQ/oo5dLPlJC1xwEk
 4XKOcGw/POf0lIoCEBF36vuuLrdsm72BDRa+C39ZBFihgB15MGYUrPirYazvbFb9lN3b
 /YipGBhY7h/V3fwZ2u29b0+CJ69bXlIpVXaJMJ1GNNCyz124v1nY5KuDYQcZF9Cr08lJ
 vrDLAO9gUxVeFlFQlyMzW3ZdEF+taCUnHvHzBKp/W0aGh7iorm1eHmw3+v9S0o65ueRB
 4Bng==
X-Gm-Message-State: AE9vXwOTu0HLe2PLGWp/Eu16x4vq0Qv46X8+trzslCSkMQzX/O8JB7b2q9GxLSOkkFEQkTcIL7/mg2y7xuRIUA==
X-Received: by 10.157.8.118 with SMTP id 109mr35065763oty.17.1473176391389;
 Tue, 06 Sep 2016 08:39:51 -0700 (PDT)
MIME-Version: 1.0
Received: by 10.157.7.195 with HTTP; Tue, 6 Sep 2016 08:39:51 -0700 (PDT)
In-Reply-To: <87eg4xm4gp.fsf@HIDDEN>
References: <87inu9m6jh.fsf@HIDDEN> <87eg4xm4gp.fsf@HIDDEN>
From: Noam Postavsky <npostavs@HIDDEN>
Date: Tue, 6 Sep 2016 11:39:51 -0400
X-Google-Sender-Auth: T-XByN45vSL-eSuRu-_YOF-eipM
Message-ID: <CAM-tV-_5GeoKf9up+8r=RxXJugXdesP9YpB3E+NezJfjdv86mw@HIDDEN>
Subject: Re: bug#24380: GNUmakefile mode gets wrong colors for comment
To: =?UTF-8?B?56mN5Li55bC8IERhbiBKYWNvYnNvbg==?= <jidanni@HIDDEN>
Content-Type: text/plain; charset=UTF-8
Content-Transfer-Encoding: quoted-printable
Bcc: control <at> debbugs.gnu.org
X-Spam-Score: -0.7 (/)
X-Debbugs-Envelope-To: control
Cc: 24380 <at> debbugs.gnu.org
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.7 (/)

forcemerge 9407 24380
quit

On Tue, Sep 6, 2016 at 11:29 AM, =E7=A9=8D=E4=B8=B9=E5=B0=BC Dan Jacobson <=
jidanni@HIDDEN> wrote:
> I think you need to Cc control,
> http://debbugs.gnu.org/cgi/bugreport.cgi?bug=3D9407 doesn't show the merg=
e.

Oops, right, I left it off.




Message received at control <at> debbugs.gnu.org:


Received: (at control) by debbugs.gnu.org; 3 Nov 2018 16:14:30 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sat Nov 03 12:14:30 2018
Received: from localhost ([127.0.0.1]:33109 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1gIyZC-0007Y1-6j
	for submit <at> debbugs.gnu.org; Sat, 03 Nov 2018 12:14:30 -0400
Received: from eggs.gnu.org ([208.118.235.92]:57940)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <rgm@HIDDEN>) id 1gIyZA-0007Xp-N6
 for control <at> debbugs.gnu.org; Sat, 03 Nov 2018 12:14:28 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <rgm@HIDDEN>) id 1gIyYw-0006Tr-Br
 for control <at> debbugs.gnu.org; Sat, 03 Nov 2018 12:14:17 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=-1.9 required=5.0 tests=BAYES_00 autolearn=disabled
 version=3.3.2
Received: from fencepost.gnu.org ([2001:4830:134:3::e]:41752)
 by eggs.gnu.org with esmtp (Exim 4.71) (envelope-from <rgm@HIDDEN>)
 id 1gIyYq-0006BZ-Tk
 for control <at> debbugs.gnu.org; Sat, 03 Nov 2018 12:14:09 -0400
Received: from rgm by fencepost.gnu.org with local (Exim 4.82)
 (envelope-from <rgm@HIDDEN>) id 1gIyYq-00038v-Pn
 for control <at> debbugs.gnu.org; Sat, 03 Nov 2018 12:14:08 -0400
Subject: control message for bug 33247
To: <control <at> debbugs.gnu.org>
X-Mailer: mail (GNU Mailutils 2.99.98)
Message-Id: <E1gIyYq-00038v-Pn@HIDDEN>
From: Glenn Morris <rgm@HIDDEN>
Date: Sat, 03 Nov 2018 12:14:08 -0400
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2001:4830:134:3::e
X-Spam-Score: -5.0 (-----)
X-Debbugs-Envelope-To: control
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -6.0 (------)

merge 9407 33247





Last modified: Sat, 3 Nov 2018 16:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.